/***********************************************************************/
/**************************************************************************
                    Contact Page Styles
**************************************************************************/
.contact-title {
  margin: 0;
  line-height: 23px; }
  .contact-title i {
    font-size: 23px;
    color: #c0c0c0;
    padding: 0 8px 0 0; }

#google-maps {
  margin-bottom: 100px; }

.contact-form-box {
  padding: 0px;
  margin: 20px 0px 0px; }
  .contact-form-box .page-subheading {
    margin-bottom: 20px; }
  .contact-form-box fieldset {
    padding: 0px; }
  .contact-form-box .col-md-3 {
    padding-left: 0; }
    @media (max-width: 991px) {
      .contact-form-box .col-md-3 {
        padding-right: 0; } }
  .contact-form-box .col-md-9 {
    padding-right: 0; }
    @media (max-width: 991px) {
      .contact-form-box .col-md-9 {
        padding-left: 0; } }
  .contact-form-box .form-group {
    margin-bottom: 20px; }
    .contact-form-box .form-group label {
      display: none; }
    .contact-form-box .form-group .form-control {
      font-size: 13px;
      border: 1px solid #e5e5e5;
      box-shadow: none;
      height: 46px; }
    .contact-form-box .form-group #ContactFormMessage {
      height: 248px; }
  .contact-form-box #desc_contact0 {
    display: none; }
  .contact-form-box .page-subheading {
    text-align: left;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 0px; }
    .rtl .contact-form-box .page-subheading {
      text-align: right; }
  .contact-form-box .submit {
    text-align: left; }
    .rtl .contact-form-box .submit {
      text-align: right; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .contact-form-box div.uploader span.filename {
      width: 114px; } }

.box-contact-info {
  padding: 0px; }
  .box-contact-info.block .title_block {
    padding-top: 0; }
  .box-contact-info.block .block_content {
    padding: 20px 0px; }
  .box-contact-info ul {
    margin-top: 10px; }
    .box-contact-info ul > li {
      position: relative;
      padding: 15px 0px 15px 50px;
      font-family: Open Sans;
      font-size: 16px;
      color: #000000; }
      .rtl .box-contact-info ul > li {
        padding: 15px 50px 15px 0px; }
      .box-contact-info ul > li:before {
        content: "";
        position: absolute;
        top: 14px;
        left: 0px;
        width: 25px;
        height: 100%;
        line-height: 25px;
        font-family: "FontAwesome";
        font-size: 22px;
        color: #000000; }
        .rtl .box-contact-info ul > li:before {
          right: 0px;
          left: auto; }
      .box-contact-info ul > li.address:before {
        content: "\f041"; }
      .box-contact-info ul > li.phone:before {
        content: "\f095"; }
      .box-contact-info ul > li.email:before {
        content: "\f0e0"; }
      .box-contact-info ul > li.website:before {
        content: "\f0ac"; }
